APP_VERSION=1.2.0
APP_NAME=Web CMS

NEXT_PUBLIC_ORIGIN=http://localhost:3000

# DB Config
# MONGODB_URI=mongodb://localhost:27018/
MONGODB_URI=mongodb://root:example@localhost:27017/?authSource=admin&retryWrites=true&w=majority
MONGODB_DB=web

# NODE_ENV=development
NODE_ENV=production
NEXT_PUBLIC_API=http://localhost:3000/api

# Do not change this
ACCESS_TOKEN_SECRET=hDPesQdPflFYz12TXvigker6vrN1HyKQQTPrsjloAbc=
REFRESH_TOKEN_SECRET=JMX0eLJypaLLuHFbSahBFSZf3B81V9Hl4NTYNDpcI9U=
ENCRYPTION_KEY=hDPesQdPflFYz12TXvigker6vrN1HyKQQTPrsjloAbc=
ACCESS_TOKEN_EXPIRATION=1m
REFRESH_TOKEN_EXPIRATION=12h
ACCESS_TOKEN_MAXAGE=86400
REFRESH_TOKEN_MAXAGE=86400
